package com.xxfc.platform.uccn.comstnt;


/**
 * 访问路径
 * @author Administrator
 */

public enum UrlType {
     OFFICIAL_WEBSITE("官网访问",1),BACKGROUND_MANAGEMENT("后台访问",2);
     private String name;
     private Integer code;

    UrlType(String name, Integer code) {
        this.name = name;
        this.code = code;
    }

    public String getName() {
        return name;
    }

    public Integer getCode() {
        return code;
    }
}
